BODY{
	font-family:"arial"; 
		background-color: #ffffff; 
		font-size:16px; 
		color: #000000;
		}

TABLE{
	font-family:"arial"; 
	background-color: #ffffff; 
	font-size:16px; 
	color: #000000;
	}

H1{
	font-size:24px; 
	font-weight: bold; t
	ext-align: center;
	}

A:link {
	color: #750088; 
	text-decoration:none;
	}

A:visited {
	color: #750088; 
	text-decoration:none;
	}

A:hover {color:#E59036;}